# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140

#T100 (to specify time units of 1/100 sec)
#  #R-3.93 (needed with the minigen on my A1000)

# The sync point for side 1 is obtained as follows:
#	1. pause the recorder and set it on RECORD.
#	2. start the laser disc running.
#	3. the COLUMBIA logo will be on the screen.
#	4. the word VIDEO will come flying onto the screen.
#	5. there will be a "star flare of light at the upper, left edge of the
#		word "VIDEO".
#	6. the kanji characters for "JAPAN COLUMBIA" will appear at the bottom of
#		the screen.
#	7. the sync point occurs at the instant that the kanji characters start
#		to appear.

0:00:50.00 0:00:57.00 D The glittering stars... In this infinitely expanding universe,
0:00:57.00 0:01:03.00 D many life forms are taking their first breaths.
0:01:10.70 0:01:15.00 D They were brought to life by a great mystery of the universe -
0:01:15.00 0:01:29.60 D the providence of Nature - and Earth was no exception.
0:01:31.80 0:01:47.00 D Four billion years ago, when Earth was still lifeless, the water planet Aquarius
0:01:47.00 0:01:55.90 D came from outside the Galaxy and passed by our planet.
0:01:55.90 0:02:05.60 D It is said that, at that time, gravity pulled water from Aquarius to Earth.
0:02:24.20 0:02:34.90 D Aquarius' waters held the seeds of life. Before long, fish, amphibians, reptiles, and mammals
0:02:34.90 0:02:46.30 D evolved from those seeds, and our human race was born.
0:02:46.30 0:02:53.40 D This is a myth that has been woven about space and the origins of life.
0:02:53.40 0:02:59.10 D And now, that myth will be proven true.
0:02:59.10 0:03:07.90 D In reality, Aquarius is making a huge, elliptical orbit back towards Earth.
0:03:07.90 0:03:22.30 D Earth is not yet aware of this fact. The year is 2203 A.D.
0:03:22.30 0:03:33.10 D FINAL YAMATO
0:03:36.20 0:03:50.60 D In a far corner of our Galaxy, an enormous disaster is occuring.
0:03:57.40 0:04:07.80 D A galactic nebula has emerged from another dimension, and is colliding with our Galaxy.
0:04:07.80 0:04:11.20 D Because of this crossing of the galaxies,
0:04:11.20 0:04:17.80 D many stars near the Nucleus Fix Star System collided.
0:04:17.80 0:04:24.50 D And within that Star System, both the Galman-Gamilas Empire of Leader Desslar
0:04:24.50 0:04:33.20 D and the Bolar Federation face the threat of total annihilation...
0:05:48.90 0:05:58.80 D Earth Defense Command has dispatched the Yamato to investigate the disaster.
0:06:02.30 0:06:04.70 D Turn to port 20 degrees! Full port!
0:06:04.70 0:06:08.80 D Turning to port 20 degrees! Full port!
0:06:12.10 0:06:14.10 D Shima! Maintain bow trim!
0:06:14.10 0:06:16.90 D Roger!
0:06:24.90 0:06:27.70 D Ota! Have you located Galman-Gamilas yet?
0:06:27.70 0:06:30.70 D Yes, sir! Distance is 180,000 space km.
0:06:30.70 0:06:33.40 D This is the Earth Federation Space Battleship Yamato.
0:06:33.40 0:06:35.10 D Come in, Leader Desslar! Come in, Leader Desslar!
0:06:35.10 0:06:40.60 D PLANET GALMAN GAMILAS
0:06:51.70 0:07:01.50 D DESSLAR'S PALACE
0:07:01.70 0:07:09.30 D Leader Desslar's luck has finally run out...
0:07:13.60 0:07:24.50 D The great Gamilas hero... Desslar. A mortal enemy, and yet a friend. I'll never forget you...
0:07:53.20 0:07:56.80 D Shima! At this rate, we won't escape! Warp!!
0:07:56.80 0:08:01.90 D It's dangerous! Without making warp calculations, there's no telling where we'll end up.
0:08:01.90 0:08:04.60 D We can't stay here, so warp!
0:08:04.60 0:08:08.80 D All right... a random warp!
0:10:07.80 0:10:10.80 D We made it!
0:10:14.90 0:10:17.70 D Where are we?
0:10:18.20 0:10:20.90 D You win, Kodai - you were right after all!
0:10:20.90 0:10:23.30 D Because Yamato did its best!
0:10:23.30 0:10:27.80 D Captain! There's a planet ahead!
0:10:29.50 0:10:31.30 D We'll check it out.
0:10:31.30 0:10:34.40 D Display it on the main panel!
0:10:36.10 0:10:38.60 D Wh... What?!
0:10:48.10 0:10:52.20 D A huge flood! There's nothing like this on Earth!
0:10:52.20 0:10:54.80 D An extreme climactic change could have caused it...
0:10:54.80 0:10:56.80 D Shima! Land us on that planet!
0:10:56.80 0:10:58.00 D Land on that planet?
0:10:58.00 0:11:02.00 D Yes! We have to rescue those drowning people!
0:11:14.10 0:11:16.50 D Ready the flight crew!
0:11:18.40 0:11:21.00 D Launch the Cosmohound!
0:12:15.20 0:12:19.90 D Shima! What are you doing?! Hurry and retrieve the rescue ship!
0:12:19.90 0:12:22.40 D Worse than that, Kodai! We have to take off!
0:12:22.40 0:12:26.20 D You --! Are you saying we should leave the victims behind?!
0:12:26.20 0:12:32.30 D We're at the limits of control. The Yamato itself is in danger here.
0:12:32.30 0:12:35.60 D Give the command to take off!
0:12:35.60 0:12:38.60 D Yamato - take off for Earth!
0:12:50.30 0:12:56.90 D We were only able to save that one boy. Too many people paid for that.
0:12:56.90 0:13:01.00 D I guess that means my judgement was poor...
0:13:05.30 0:13:06.30 D That's strange...
0:13:06.30 0:13:11.30 D Except for his skin color, he's exactly the same as a human!
0:13:11.30 0:13:12.50 D A human?!
0:13:12.50 0:13:17.60 D This is the Radar Room! Bow radar has detected an orbiting planet!
0:13:17.60 0:13:19.80 D This is the Captain! Begin analysis at once!
0:13:19.80 0:13:21.00 D Roger!
0:13:21.00 0:13:26.60 D Based on density calculations, it seems to be a huge water-planet.
0:13:26.60 0:13:35.60 D It's present velocity is one half light speed - heading towards the Solar System.
0:13:38.90 0:13:42.00 D It's rapidly approaching Earth.
0:13:42.00 0:13:47.00 D At present, our observations indicate that it will flood Earth.
0:13:47.00 0:13:52.90 D However, this won't happen for another 6,000 years. By that time,
0:13:52.90 0:13:58.80 D I believe the human race will have found a way to control the flood and survive.
0:13:58.80 0:14:03.70 D Tell Captain Kodai: 'Job well done. Return immediately'.
0:14:03.70 0:14:06.20 D Yes, sir!
0:14:33.80 0:14:38.50 D Your highness, we've detected a battleship of unknown origin.
0:14:38.80 0:14:41.40 D Everything we detect is an enemy!
0:14:41.40 0:14:46.20 D GENERAL LUGAL II
0:14:46.20 0:14:51.20 D Destroy it with our Hyper-Radiation Missiles! Fire!!
0:14:53.40 0:14:56.40 D HYPER-RADIATION MISSILES
0:15:28.50 0:15:31.20 D All hands to battle stations! All hands to battle stations!
0:15:31.20 0:15:33.90 D Yamato is under attack by an unidentified fleet!
0:15:33.90 0:15:37.50 D All hands to battle stations!
0:15:38.00 0:15:42.20 D Captain! Those missiles contain an unknown radioactive substance!
0:15:42.20 0:15:45.20 D All hands should don space suits!
0:15:45.20 0:15:48.50 D Second wave of missiles approaching!
0:15:57.20 0:16:02.20 D All hands don space suits! Repeat! All hands don space suits!
0:16:02.20 0:16:06.70 D Fire intercept missiles - 9 o'clock to port!
0:17:24.70 0:17:29.00 D The - The Yamato still lives?!
0:17:29.20 0:17:33.50 D Come in, Yamato! Communications Officer Aihara - come in!
0:17:33.50 0:17:39.10 D This is Earth Defense Headquarters! Come in, Yamato! Come in, Yamato!
0:17:39.10 0:17:41.60 D Commander!
0:17:42.50 0:17:47.50 D I know what you're thinking, Yuki. But don't give up yet.
0:17:47.50 0:17:49.80 D Yes, sir.
0:19:16.60 0:19:22.30 D URUK COMMAND CENTER
0:19:39.00 0:19:44.20 D Lugal II... have you verified the fate of our mother planet?
0:19:44.20 0:19:50.90 D Great Leader! Because our mother planet Dinguil's unique composition
0:19:50.90 0:19:54.60 D and the large quantity of water, it was obliterated by a massive explosion.
0:19:54.60 0:19:59.20 D At that time, mothers, children, whole families were...
0:19:59.20 0:20:04.70 D It's inevitable. In this life, only the strong thrive...
0:20:04.70 0:20:08.50 D It's only right that the weak - old people, women, and children die out.
0:20:08.50 0:20:15.10 D Gentlemen, we can force the water-planet Aquarius to become a space wanderer.
0:20:15.10 0:20:19.40 D But the energy of the Uruk city-satellite has limits.
0:20:19.40 0:20:22.50 D Fortunately we can replenish our fleet's energy using Tritium from the waters of Aquarius,
0:20:22.50 0:20:27.50 D An energy extraction plant has been built there.
0:20:27.50 0:20:36.90 D Our greatest concern now is our migration to the planet group called 'the Solar System',
0:20:36.90 0:20:46.90 3000 light years from here. That highlighted planet--
0:20:46.90 0:20:54.50 D Earth! I have decided to migrate to Earth!
0:20:54.50 0:20:56.40 D That's Earth...
0:20:56.40 0:21:04.60 D However, Earth is a mighty power! Fortunately, Aquarius is moving towards Earth.
0:21:04.60 0:21:08.70 D We will use our super thermonuclear energy to warp Aquarius,
0:21:08.70 0:21:13.10 D and soon Earth will be flooded and its inhabitants exterminated.
0:21:13.10 0:21:15.10 D After that, we can drain the water and move there ourselves.
0:21:15.10 0:21:22.30 D For this plan to work, we must confine Earth's population to the planet. General Lugal!
0:21:22.30 0:21:23.30 D Yes, sir!
0:21:23.30 0:21:28.30 D I appoint you Commander-in-Chief of the Solar System Blockade.
0:21:28.30 0:21:30.60 D Thank you, sir!
0:21:46.50 0:21:53.80 D Uruk will accumulate curved anti-gravity waves and amplify them.
0:21:53.80 0:21:58.60 D Radiation mechanisms will discharge, and Aquarius will warp in the blink of an eye!
0:21:58.60 0:22:03.40 D However, the planet's mass limits the warp to only 150 light-years at a time.
0:22:03.40 0:22:14.20 D After each warp, 24 hours is needed to build up energy for the next warp.
0:22:14.20 0:22:18.00 D Therefore, they will make 20 warps of 150 light-years,
0:22:18.00 0:22:22.20 D and after the 20th warp, Aquarius will arrive at Earth...
0:22:22.20 0:22:25.90 D Energy amplification discharge board -- switch on!
0:22:33.50 0:22:37.40 D Commence discharge at Aquarius!
0:23:43.20 0:23:49.20 D Aquarius warp completed! City-Satellite Uruk now entering warp!
0:24:10.10 0:24:14.10 D So, what will happen as it approaches Earth?
0:24:14.10 0:24:17.10 D We've computed the mass of the water-planet.
0:24:17.10 0:24:21.40 D We estimate that several hundred trillion tons of water will rain down.
0:24:21.40 0:24:27.30 1.2 trillion tons of water would raise the sea level of Earth by ten meters.
0:24:27.30 0:24:33.30 D We calculate that everything will be flooded, even the Alps and Himalayas...
0:24:33.30 0:24:35.10 D In only 16 days...
0:24:35.10 0:24:37.50 D Yes, sir!
0:24:37.90 0:24:40.80 D Doctor Sado, non-military personnel aren't allowed here.
0:24:40.80 0:24:44.40 D What? I'm a good friend of the Commander. Never mind! Never mind!
0:24:44.40 0:24:48.10 D Yuki! The report from the Yamato proves that Aquarius is real!
0:24:48.10 0:24:50.70 D Aquarius?
0:24:50.90 0:24:57.90 D Commander! Captain Kodai's report about a water-planet that floods worlds is true.
0:24:57.90 0:25:03.10 D This is a recently excavated Babylonian clay tablet.
0:25:03.10 0:25:13.90 D It says that a water-planet called Aquarius passed Earth 4 billion years ago,
0:25:13.90 0:25:18.60 D and that its waters contained the seeds of life.
0:25:18.60 0:25:21.50 D The water wasn't always on Earth?!
0:25:21.50 0:25:23.20 D Naturally we assumed that.
0:25:23.20 0:25:28.80 D That's why we thought it was a myth and left it in a museum storeroom!
0:25:28.80 0:25:29.80 D I see...
0:25:29.80 0:25:35.00 D Now, the existence of water-planet Aquarius is a fact!
0:25:35.00 0:25:40.70 D It's not just speculation -- it's a proven fact!
0:25:45.80 0:25:49.80 D Kodai... the Earth may be drowned.
0:25:49.80 0:25:55.10 D Where are you...? Why haven't you come back...?
0:25:59.00 0:26:01.90 D This is Pluto base! Yamato identified!
0:26:01.90 0:26:04.90 D This is Pluto base! Yamato identified!
0:26:04.90 0:26:07.00 D Velocity 27 space knots, now entering the Solar System!
0:26:07.00 0:26:11.20 D Yamato's returned! Now passing Pluto!
0:26:11.20 0:26:13.50 D Commander...
0:26:13.50 0:26:16.20 D He's OK, Yuki...
0:26:16.20 0:26:20.30 D The Yamato's still not answering.
0:26:20.30 0:26:23.00 D Wha - What?!
0:26:33.60 0:26:37.90 D EDF SECRET DOCK
0:27:05.10 0:27:09.30 D The whole crew's wearing space suits...
0:27:11.20 0:27:16.20 D Don't worry, Yuki! They probably knew the nature of the radiation.
0:27:16.20 0:27:20.10 D Those in space suits will be in a temporary death state.
0:27:20.10 0:27:23.50 D Maybe Kodai's all right...
0:27:44.10 0:27:48.60 D You can't be dead...! No...!
0:28:05.70 0:28:07.80 D Idiot!
0:28:18.00 0:28:24.70 D By decree of the Federation Government, the Earth Defense Forces assemble warships
0:28:24.70 0:28:31.80 D and draft civilian spaceships into service.
0:28:31.80 0:28:43.10 D All mankind is to be evacuated to a Solar System space colony.
0:28:43.10 0:28:51.70 D As the evacuation begins, Aquarius is 15 days away from Earth...
0:29:01.00 0:29:04.70 D EDF ESCORT FLEET
0:29:13.30 0:29:14.40 D All right
0:29:20.10 0:29:24.00 D Brother, when is it going to be our turn
0:29:25.40 0:29:29.40 D Don't worry... all Federation citizens will get to go
0:29:30.50 0:29:36.60 D It's hard to believe that the sky will turn black with rain clouds and flood the earth
0:29:38.90 0:29:42.30 D If we go out to space, we won't be able to come back, will we?
0:29:42.30 0:29:47.50 D No... we'll come back and drain the water and go on with our lives
0:29:47.50 0:29:50.10 D Then we can go on with our soccer practice
0:29:51.10 0:29:53.60 D Yeah...You promise?
0:30:22.60 0:30:25.40 D Yuki...
0:30:25.50 0:30:29.70 D Kodai... thank goodness...
0:30:34.40 0:30:36.40 D Where am I?
0:30:36.40 0:30:39.70 D Earth... Central Federation Hospital...
0:30:39.70 0:30:43.40 D Earth?!
0:30:47.00 0:30:50.60 D Don't! You mustn't move!
0:30:51.20 0:30:56.30 D What about the crew...? Are they all safe...?
0:30:58.20 0:31:01.50 D Yuki, what's wrong?
0:31:04.00 0:31:07.90 D Even without a space suit, you were saved.
0:31:07.90 0:31:10.80 D I don't know how they brought you back, but it must have been a miracle...
0:31:10.80 0:31:14.10 D Many of them died...
0:31:14.10 0:31:17.60 D Isn't that right, Yuki?
0:31:19.10 0:31:22.80 D Commander! We've lost communication with Pluto base!
0:31:22.80 0:31:27.40 D A large, unidentified fleet has entered the Solar System!
0:31:30.00 0:31:34.90 D The evacuation fleet and its escorts are now entering Saturn's orbit.
0:31:34.90 0:31:41.10 D This situation is critical! Deploy all defense fleets! Emergency speed!
0:32:35.00 0:32:40.60 D Contact the torpedo motherships! Have them launch their torpedo ships!
0:32:42.60 0:32:45.80 D TORPEDO MOTHERSHIP
0:32:50.20 0:32:53.50 D TORPEDO SHIP
0:33:01.20 0:33:02.70 D The evacuation fleet's been destroyed!
0:33:02.70 0:33:04.20 D Unidentified fleet approaching!
0:33:04.20 0:33:08.00 D Ready Diffusion Wave Guns!
0:33:08.00 0:33:11.70 6...5...4...3...2...1
0:33:11.70 0:33:16.80 D Fire!!
0:33:16.80 0:33:18.80 D Warp!
0:33:39.80 0:33:41.80 D Fire!
0:34:11.90 0:34:14.40 D Communications from Mars base have stopped!
0:34:14.40 0:34:19.10 D Carriers approaching Moon base! The enemy's main fleet has been verified!
0:34:19.10 0:34:20.60 D Commander?!
0:34:20.60 0:34:26.70 D They plan to confine all mankind here on Earth to be obliterated by the floods!
0:34:26.70 0:34:30.70 D Captain Kodai left this for you, Sir.
0:34:37.10 0:34:39.50 D He's resigning his commission?
0:34:39.50 0:34:45.80 D Yes. Many of his crew lost their lives due to what he calls his 'immature command decisions'...
0:34:45.80 0:34:48.10 D He accepts full responsibility
0:34:48.10 0:34:51.60 D Why is Kodai doing this?
0:34:51.60 0:34:55.50 D Every day, he locks himself in his room and refuses to talk...
0:34:55.50 0:34:58.70 D I see...
0:35:10.50 0:35:14.90 D Yuki, call this man on the phone.
0:35:18.00 0:35:25.50 D Commander!! He... Commander!
0:35:25.80 0:35:31.70 D LUGAL MOBILE FLEET CARRIER
0:35:38.40 0:35:43.00 D HEAVY FIGHTER PLANES
0:36:18.50 0:36:24.70 D Shit! Them again! They won't get Yamato this time!
0:36:33.50 0:36:38.20 D I see... I'm still... Yamato...
0:36:55.40 0:37:02.00 D The main planet of the Solar System has been defeated by Dinguil's fleet of fighter craft.
0:37:02.00 0:37:04.90 D Earth's most important facilities have been destroyed.
0:37:04.90 0:37:09.30 D The Dinguil ships returned to Pluto to await the main force.
0:37:09.30 0:37:21.50 D On Earth, not one spaceship remained that could fight...
0:38:12.50 0:38:17.20 D Yamato, I've said my goodbyes to you...
0:38:17.20 0:38:20.20 D but by coming here and looking, at last I understand...
0:38:20.20 0:38:27.90 D I'm a part of the Yamato...
0:38:54.90 0:39:03.40 D Shit! Damn stubborn machine! It won't move! We have to take off tomorrow morning!
0:39:04.60 0:39:07.90 D Captain!
0:39:07.90 0:39:09.70 D How are the repairs going?
0:39:09.70 0:39:14.50 D There's damage here and there due to the beating the enemy gave us.
0:39:14.50 0:39:15.90 D I'm working on it, but...
0:39:15.90 0:39:19.60 D By the way, Captain, did you just get out of the hospital?
0:39:19.60 0:39:25.30 D Really? Then who gave the order to launch?
0:39:25.30 0:39:27.80 D Launch?!
0:39:28.60 0:39:31.40 D Well, this may take some time...
0:39:31.40 0:39:34.40 D Yes...
0:39:41.80 0:39:44.10 D Sanada! What about the Earth fleet?
0:39:44.10 0:39:45.60 D Totally destroyed!
0:39:45.60 0:39:51.80 D It's possible that Earth's evacuation forces were destroyed by Hyper-Radiation Missiles!
0:39:51.80 0:39:53.60 D Hyper-Radiation Missiles?!
0:39:53.60 0:39:55.90 D These missiles defeated the Yamato!
0:39:55.90 0:40:00.40 D After they pierce armor plating, they emit space radiation. A terrible new weapon!
0:40:00.40 0:40:05.30 D We're developing a defense against them now.
0:40:05.30 0:40:08.60 D Please let it work...
0:40:14.50 0:40:19.40 D You submitted your resignation? That's just like you, isn't it...
0:40:19.40 0:40:24.90 D but the Yamato and the crew miss you...
0:41:24.90 0:41:31.70 D Yamato... you'll be taking off soon... maybe I'm not good enough to be your caaptain!
0:41:31.70 0:41:36.90 D But Yamato, I want to make a fresh start with you! Even as a regular crewman would be fine!
0:41:36.90 0:41:42.70 D Please let me fight aboard you one more time - one more time for Earth's sake!
0:41:44.00 0:41:49.60 D So, you want to stay with the Yamato that much, Kodai!
0:41:56.10 0:42:00.00 D All troops, attention!
0:42:16.40 0:42:21.00 D The Commander! The Commander's the new captain?!
0:42:23.10 0:42:27.90 D The new captain boarded last night.
0:42:28.60 0:42:35.90 D This is Juzo Okita, original captain of Space Battleship Yamato!
0:42:37.90 0:42:44.10 D Begin preparations for our mission. All hands, to your stations!
0:42:44.10 0:42:51.90 D Repeat - begin preparations. All hands to stations!
0:43:15.60 0:43:21.60 D Don't worry! As you can see, I still have both feet firmly on the ground!
0:43:21.60 0:43:24.90 D Captain Okita!
0:43:24.90 0:43:28.20 D I'll explain later! Shima! Departure station!
0:43:28.20 0:43:28.70 D Yes, sir!
0:43:28.70 0:43:32.60 D Yamazaki! Open the energy build-up circuits to the auxillary engines!
0:43:32.60 0:43:33.40 D Sir!
0:43:33.40 0:43:36.60 D Chief mechanic! Immediate mechanical systems check!
0:43:36.60 0:43:37.60 D Sir!
0:43:37.60 0:43:39.90 D Aihara! Open all communication channels!
0:43:39.90 0:43:40.80 D Yes, sir!
0:43:40.80 0:43:43.60 D Ota! Man the auto-navigation computer!
0:43:43.60 0:43:44.30 D Yes, sir!
0:43:44.30 0:43:47.10 D Nanbu! Check targeting systems!
0:43:47.10 0:43:49.70 D Sir!
0:43:52.80 0:43:54.10 D Kodai...
0:43:54.10 0:43:55.40 D Yes...?
0:43:55.40 0:43:58.90 D You'll serve as Combat Group Leader!
0:43:58.90 0:43:59.70 D Eh?!
0:43:59.70 0:44:06.50 D Engine room preparations complete! Radar Room preparations complete!
0:44:06.50 0:44:09.00 D Enough of this! Hurry up!
0:44:09.00 0:44:11.10 D Y - Yes, sir!
0:44:11.10 0:44:16.00 D Inner mechanism damage repair 80%! Departure will not be affected!
0:44:16.00 0:44:24.50 D Wave engine normal! Auxillary engine energy build-up 80%!
0:44:27.30 0:44:30.60 D Captain! Departure preparations completed!
0:44:30.60 0:44:35.30 D Prepare to depart! Raise anchor!
0:44:41.10 0:44:43.10 D Slow speed ahead 0.5!
0:44:43.10 0:44:46.40 D Slow speed ahead 0.5!
0:45:08.90 0:45:11.70 D Enter departure channel!
0:45:11.70 0:45:14.60 D Wave engine energy flowing!
0:45:14.60 0:45:18.10 D Auxillary engines to second battle velocity!
0:46:11.60 0:46:16.70 D Inner pressure of wave engine increasing! Energy build-up 90%!
0:46:16.70 0:46:19.00 D Auxillary engines to maximum battle velocity!
0:46:19.00 0:46:22.40 D Wave engine energy build-up 100%!
0:46:22.40 0:46:25.30 D Auxillary engine output now at maximum!
0:46:25.30 0:46:31.10 D Energy build-up 120%! Start flywheels!
0:46:56.20 0:46:58.80 10 seconds to Wave Engine ignition!
0:46:58.80 0:46:59.70 9
0:46:59.70 0:47:00.50 8
0:47:00.50 0:47:01.40 7
0:47:01.40 0:47:02.00 6
0:47:02.00 0:47:02.80 5
0:47:02.80 0:47:03.70 4
0:47:03.70 0:47:04.50 3
0:47:04.50 0:47:05.40 2
0:47:05.40 0:47:06.40 1
0:47:06.40 0:47:07.00 D Contact!
0:47:07.00 0:47:07.90 D Ignition!
0:47:07.90 0:47:10.70 D Yamato - take off!
0:48:59.00 0:49:01.20 D Retract main wings!
0:49:03.30 0:49:06.50 10 seconds to atmospheric escape!
0:49:09.20 0:49:12.90 D Wave Engine - outer atmospheric output!
0:49:28.00 0:49:33.90 D Attention everyone! The purpose of this mission is to confront and destroy the enemy fleets,
0:49:33.90 0:49:38.50 D and to prevent the arrival of the water-planet Aquarius!
0:49:38.50 0:49:45.80 D Currently, Aquarius is 900 light-years from Earth and will arrive in 6 days!
0:49:45.80 0:49:55.30 D Regarding our duty, the ship, and even our fate, we must not fail...
0:49:55.30 0:49:59.70 D Serve to the utmost, gentlemen!
0:50:05.30 0:50:10.80 D Everyone! Don't relax until we leave the Solar System. We don't know what lies ahead.
0:50:10.80 0:50:15.90 D Yamato can't use its long-range warp or the Wave Gun right now.
0:50:16.40 0:50:22.40 D Oops! My Deputy Captain traits have reemerged...
0:50:41.70 0:50:45.20 D This is Destroyer Captain Mizutani of the Earth Federation Forces!
