# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140

#T100 (to specify time units of 1/100 sec)
#  #r-4.5  (needed with a minigen on my A1000)

# The sync point for side 2 is obtained as follows:
#	1. start the laser disc running.
#	2. pause the recorder and set it on RECORD
#	3. use the laser disc remote control to search for the beginning of the
#		side
#	4. as soon as the laser disc player finds the start of the side, there
#		will be a momentary blip on the video output.  The sync point is
#		coincident with this blip -- at which time both the recorder and the
#		Amiga should be simultaneously started.

0:00:01.00 0:00:07.20 D Well, I guess everyone's really surprised by the Captain's competence.
0:00:07.20 0:00:09.20 D Yes... th-that is...
0:00:09.20 0:00:16.20 D I see! Kodai, I'll bet you just can't wait to hear how the Captain survived!
0:00:16.20 0:00:24.00 D The fact is, brain death hadn't yet occurred when Captain Okita collapsed.
0:00:24.00 0:00:27.50 D By the Commander's orders, an extraordinary group of doctors was organized...
0:00:27.50 0:00:33.70 D and their first project was to find a cure for Captain Okita's radiation sickness.
0:00:33.70 0:00:35.50 D It was a great success...
0:00:35.50 0:00:40.00 D Afterwards, the Captain lived at the foot of Mt. Fuji, undergoing medical treatment.
0:00:40.00 0:00:43.40 D The commander first told me about it after the recovery was complete.
0:00:43.40 0:00:45.40 D So that's what happened...?
0:00:45.40 0:00:50.00 D That not fair, Dr. Sado! You kept this all to yourself!
0:00:50.00 0:00:56.70 D No! No! I've only known for about a month now... but you might have a point.
0:00:56.70 0:01:00.00 D Now I'll have to shave my head like a Buddhist monk in front of the entire nation!
0:01:00.00 0:01:04.10 D Doctor, what's there left to shave?
0:01:05.60 0:01:14.50 126 space km to Pluto! We also seem to have detected an enemy fleet 81 space km ahead!
0:01:14.50 0:01:18.40 D Kodai, it's come at last.
0:01:19.80 0:01:24.50 D You're may be eager for action, but I get nervous before battle!
0:01:29.00 0:01:30.00 D Hey, wait!
0:01:30.00 0:01:33.90 D Wait, you stowaway!
0:01:38.20 0:01:41.20 D My chicken!
0:01:41.20 0:01:45.50 D Needless to say, Doctor, this boy's feeling fine now...!
0:01:56.30 0:01:58.60 D This is Combat Group Leader Susumu Kodai!
0:01:58.60 0:02:03.30 D Attention Yamato crew! We're now entering hostile space!
0:02:03.30 0:02:05.70 D All hands to battle stations!
0:02:05.70 0:02:07.90 D All hands to battle stations!
0:02:07.90 0:02:14.40 D Cosmo Tiger squadrons prepare for launch! All fighters, prepare to attack!
0:02:19.90 0:02:22.50 D As soon as the launch port is open, all hands exit!
0:02:22.50 0:02:24.90 D Airlock now open... confirmed!
0:02:24.90 0:02:28.60 D Cosmo Tiger squadrons - launch!
0:02:54.40 0:02:59.60 D All ships assume attack formation! Ready bombardment!
0:03:06.10 0:03:08.40 D Torpedo ships sighted!
0:03:19.10 0:03:23.10 D Two groups of multiple targets approaching!
0:03:23.10 0:03:27.40 D This is Kodai - Cosmo Tigers and Cosmo Zero are beginning our attack!
0:03:27.40 0:03:31.60 D Kodai! You have to keep them from firing their Hyper-Radiation Missiles!
0:03:31.60 0:03:33.90 D If they do, we'll be destroyed!
0:03:33.90 0:03:36.30 D Roger!
0:03:36.90 0:03:41.20 D Torpedo ships approaching from both sides at horizontal level -- range 9 space km!
0:03:41.20 0:03:44.60 D All fighters prepare to attack! Disengage safety locks!
0:03:44.60 0:03:50.10 D Kato squadron - take the torpedo ships to port! We'll attack the main torpedo force to starboard!
0:03:50.10 0:03:52.40 D Roger!
0:05:43.10 0:05:46.90 D Protect the Yamato! Both groups, full speed!
0:06:45.60 0:06:48.10 D What's going on? Why are they withdrawing?
0:06:48.10 0:06:52.80 D Cosmo Tigers and Cosmo Zero - all fighters return!
0:06:52.80 0:06:57.90 D All ships commence rescue of survivors!
0:07:14.80 0:07:18.00 D Shima! Has the enemy taken any damage?
0:07:18.00 0:07:22.80 D No, none that we can detect. They completely outclassed us...
0:07:22.80 0:07:26.00 D Perhaps they know we need time to rescue the survivors.
0:07:26.00 0:07:30.10 D They must have a code of honor...
0:07:50.50 0:07:55.30 D Sh - Shit! It was just a trick!!
0:08:01.00 0:08:05.50 D They're withdrawing again... why?!
0:08:08.20 0:08:10.80 D Captain! I'll follow them!
0:08:10.80 0:08:14.00 D Are you sure, Kodai? You're injured...
0:08:14.00 0:08:17.80 D I'm OK. Please... let me go.
0:08:30.70 0:08:32.90 D Yuki! What're you doing?!
0:08:32.90 0:08:36.70 D Yuki Mori --  your navigator!
0:08:36.70 0:08:41.60 D Idiot! You don't know what could happen out there! We might not make it back!
0:08:41.60 0:08:46.00 D That's why I'm going, Kodai!
0:08:46.00 0:08:48.00 D OK...!
0:08:52.60 0:08:57.70 D Load the Wave Cartridges into the main guns!
0:09:13.70 0:09:16.40 D We've got to hurry!
0:09:19.80 0:09:22.60 D Two enemy planes to stern - 0.9 km!
0:09:22.60 0:09:26.30 D OK! Stay close now, you bastard!
0:09:47.50 0:09:49.70 D Kodai! You're bleeding...!
0:09:49.70 0:09:51.70 D The wound's getting worse...
0:09:51.70 0:09:52.60 D Are you all right?
0:09:52.60 0:09:56.20 D Yes... because I'm not alone...
0:10:06.60 0:10:09.30 D All ships, refuel immediately!
0:10:09.30 0:10:13.40 D When that's completed, torpedo ship carriers will attack the Yamato!
0:10:13.40 0:10:17.80 D Then the death blow... Proceed as ordered!
0:10:17.80 0:10:21.60 D Enemy mobile fleet detected - range 9,000 space km!
0:10:21.60 0:10:25.80 D They'll be in Yamato's firing range in 1,800 space km!
0:10:27.80 0:10:32.80 D We're lucky there were no torpedo squadrons in that group we just passed.
0:10:32.80 0:10:36.80 D But, there's no doubt the torpedo ships'll reappear soon.
0:10:36.80 0:10:40.60 D If the Yamato's hit by Hyper-Radiation Missiles now, it'll all be over.
0:10:40.60 0:10:44.70 D But if we can find their main force first...
0:11:01.50 0:11:05.10 D Thus is Susumu Kodai... main enemy force sighted!
0:11:05.10 0:11:11.40 D Carriers loaded with Hyper-Radiation Missiles... are about to take off! There's no more time...
0:11:16.40 0:11:27.50 D Their present location... is now within Yamato's firing range...
0:11:27.70 0:11:32.00 D Kodai! Hang on, Kodai! Kodai!
0:11:32.00 0:11:41.60 D Location relative to Yamato... space coordinates... N...3...5...1...0...
0:11:41.60 0:11:43.60 D This is Cosmo Zero! Continuing report!
0:11:43.60 0:11:48.90 D D Block, adjust coordinates 0.9! Range 42,000 space km! Hurry!
0:11:48.90 0:11:52.80 D Fire main guns in 10 seconds! Maximum range bombardment!
0:11:52.80 0:11:57.60 D Hold off their mobile squadron with the secondary guns!
0:11:59.50 0:12:04.10 D Main guns ready to fire! Secondary guns ready to fire!
0:12:04.10 0:12:06.80 D Fire!!
0:12:46.80 0:12:52.60 D All right...! Yamato's a great ship...
0:12:59.70 0:13:05.80 D Your highness! We've got to escape before our ship explodes!
0:13:05.80 0:13:08.90 D I can't believe it...
0:15:41.40 0:15:46.70 D Kodai, we'll be arriving soon...
0:16:04.90 0:16:09.00 D The battle of Pluto was over.
0:16:09.00 0:16:18.60 D The ship Fuyuzuki is taking the survivors back to Earth.
0:16:18.60 0:16:28.10 D Meanwhile, there is still no defense against the fearsome Hyper-Radiation Missiles.
0:16:28.10 0:16:34.00 D The Yamato is still at a disadvantage.
0:16:34.00 0:16:46.10 D The crew is making adjustments in preparation for the next battle...
0:16:46.10 0:16:50.80 D Don't worry, Father. The Yamato's indestructible!
0:16:50.80 0:16:54.50 D Whatever happens, don't you screw up. THAT's what I'm worried about.
0:16:54.50 0:16:59.10 D Oh no, not in front of someone else... I -- Chief?!
0:16:59.10 0:17:02.00 D Tokugawa! The next battle's coming up!
0:17:02.00 0:17:05.90 D That should make the engine adjustments your top priority!
0:17:05.90 0:17:07.50 D Y - Yes, sir!
0:17:07.50 0:17:09.50 D Little brother,
0:17:09.50 0:17:15.00 D The soccer practice we had that day may be the last memory you'll have of me
0:17:15.00 0:17:20.10 D We're about to have our final battle with the enemy
0:17:20.10 0:17:25.20 D The chances of this letter reaching you are slim...
0:17:30.20 0:17:34.20 D Why are Earthmen willing to die for others?
0:17:34.20 0:17:38.10 D Why'd the destroyers protect the Yamato by letting themselves be hit?
0:17:38.10 0:17:45.10 D Well... Earth people try to help each other. It's important to us!
0:17:45.10 0:17:51.70 D The people of Dinguil say you should only help yourself...
0:17:51.70 0:17:54.50 D Dinguil...?!
0:17:57.20 0:18:01.30 D Aquarius is continuing to warp every 24 hours.
0:18:01.30 0:18:06.40 D Presently, it has made its 18th warp and is located 300 light years from Earth.
0:18:06.40 0:18:10.70 D After it completes two more warps, it will be 13 billion km from Earth.
0:18:10.70 0:18:17.10 D Traveling at half the speed of light, it'll pass very close to Earth 24 hours after that.
0:18:17.10 0:18:19.00 D A disaster for Earth... flooded!
0:18:19.00 0:18:22.00 D Nothing can be done if it makes its 20th warp!
0:18:22.00 0:18:26.20 D We'll have to stop Aquarius before that warp.
0:18:26.20 0:18:30.70 D Aquarius should be starting its 19th warp in three hours.
0:18:30.70 0:18:32.60 D Let's count on beating them to it!
0:18:32.60 0:18:35.00 D The Wave Gun's been double-checked, too!
0:18:35.00 0:18:38.00 D How about the Hyper-Radiation Missile defense system?
0:18:38.00 0:18:39.60 D Just a minute!
0:18:39.60 0:18:41.80 D It's got to be ready, Sanada!
0:18:41.80 0:18:42.50 D Sir!
0:18:42.50 0:18:45.00 D Shima! Prepare for an immediate warp!
0:18:45.00 0:18:47.50 D Roger!
0:19:03.70 0:19:11.00 D King of the gods! My son has failed you!
0:19:11.00 0:19:17.20 D Father... my Solar System control fleet had successfully blockaded Earth.
0:19:17.20 0:19:21.20 D But we encountered a battleship within the surviving Earth fleet.
0:19:21.20 0:19:27.70 D Regrettably, much of the fleet was lost. Because of this, I've returned...
0:19:27.70 0:19:32.20 D Do you know why I've brought you to this temple?
0:19:32.20 0:19:33.40 D No...
0:19:33.40 0:19:38.90 D I want to pass on to you the secret of our royal family.
0:19:38.90 0:19:45.60 D Yes... Earth, the planet we're bound for, was at one time the home of our ancestors!
0:19:45.60 0:19:53.10 10,000 years ago our ancestors built the first civilization.
0:19:53.10 0:20:00.40 D But a water planet passed by in its journeys.
0:20:00.40 0:20:05.40 D The rivers overflowed, the plains became oceans,
0:20:05.40 0:20:13.10 D and the fields, mountains, villages, roads, and all living things were drowned.
0:20:13.10 0:20:20.60 D Civilization crumbled and the people gave up as the final days arrived...
0:20:20.60 0:20:26.00 D When all hope was lost, a being from space appeared, riding upon a disk,
0:20:26.00 0:20:30.00 D and came down to aid us.
0:20:30.00 0:20:34.50 D But the few people that chose to oppose him were blessed by a god,
0:20:34.50 0:20:40.40 D and used their new power to be taken to the planet Dinguil.
0:20:40.40 0:20:43.10 D They conquered that planet and founded a new kingdom.
0:20:43.10 0:20:47.90 D That was the beginning of our Lugal monarchy!
0:20:47.90 0:20:53.20 D When Dinguil was flooded, we expected to lose our home as our ancestors did.
0:20:53.20 0:20:58.30 D But now we have great strength,
0:20:58.30 0:21:03.70 D and we will control Earth!
0:21:03.70 0:21:08.90 D We are the legitimate masters of Earth!
0:21:08.90 0:21:14.40 D Three hours from now, Aquarius and the Uruk will make their 19th warp.
0:21:14.40 0:21:20.90 D After the 20th warp, we'll reach Earth...
0:21:20.90 0:21:22.00 D Yes!
0:21:22.00 0:21:27.70 D Now, I'll give you one more chance! The Yamato is sure to appear before the 20th warp.
0:21:27.70 0:21:29.60 D Strike down the Yamato!
0:21:29.60 0:21:33.60 D Then you'll be worthy of becoming the next era's Great Leader.
0:21:33.60 0:21:39.00 D The gods will lavish all of their divine protection on your battle!
0:21:39.00 0:21:42.50 D This time I'll live up to your expectations, Father!
0:21:42.50 0:21:48.00 D Take command of all fleets and launch immediately!
0:21:56.50 0:22:00.70 D LUGAL II's COMMAND SHIP
0:22:12.10 0:22:15.80 D Aquarius' 19th warp in two minutes!
0:22:15.80 0:22:18.60 D Warp!
0:23:04.10 0:23:07.20 D Warp complete
0:23:12.10 0:23:14.40 D All hands to battle stations!
0:23:14.40 0:23:17.00 D Any sign of the enemy, Yuki?
0:23:17.00 0:23:21.00 D There's no sign on the Cosmo Radar.
0:23:47.50 0:23:51.30 D That's Aquarius...?
0:23:51.30 0:23:54.30 D WATER-PLANET AQUARIUS
0:26:08.70 0:26:12.30 D Nothing but oceans and floating continents...
0:26:12.30 0:26:17.60 D This planet's waters gave Earth the seeds of life...
0:27:49.90 0:27:53.00 D The people of this civilization perished... no one lives here...
0:27:53.00 0:27:58.60 D The warp machinery isn't here... Where's  the enemy?
0:28:18.20 0:28:23.10 D I am Aquarius...
0:28:28.50 0:28:39.70 D I am Aquarius. People who were given life by this planet, listen with peaceful spirits.
0:28:39.70 0:28:51.90 D At one time, Aquarius gave Earth the blessings of water and life, but more than a blessing was given.
0:28:51.90 0:28:58.90 D Aquarius orbits eternally, causing weather disasters, annihilating living creatures,
0:28:58.90 0:29:08.60 D completely sweeping away the civilizations humankind builds with little effort.
0:29:08.60 0:29:20.10 D And yet, living things overcome that ordeal and achieve evolution.
0:29:20.10 0:29:27.50 D Only those that overcome the ordeal given by Aquarius can gain a future.
0:29:27.50 0:29:32.70 D The blessing that is also an ordeal is love.
0:29:32.70 0:29:45.60 D Love doesn't just determine kindly, sweet things - there's an abundance of painful, cruel things
0:29:45.60 0:29:54.50 D People must have the courage to fight this... please have the courage to confront this ordeal.
0:29:54.50 0:30:02.40 D This planet's return to Earth was really supposed to be 6,000 years in the future,
0:30:02.40 0:30:07.50 D but this was hastened by the people of Dinguil.
0:30:07.50 0:30:14.90 D They are the descendants of a race that escaped the Earth to live in space.
0:30:14.90 0:30:19.70 D Your enemy is not on this planet.
0:30:19.70 0:30:25.00 D Take wing, distant children of Aquarius.
0:30:25.00 0:30:31.80 D Take wing, distant children of Aquarius...
0:30:47.40 0:30:49.70 D Did you hear that, Shima? The people of Dinguil...
0:30:49.70 0:30:52.90 D Yes. And she said 'Earth people'...
0:30:52.90 0:30:57.60 D But it looks as if that bunch made their own laws, doesn't it?
0:30:57.60 0:30:59.70 D This is Cosmo Tiger Squadron - Kato!
0:30:59.70 0:31:05.10 D No sign of the enemy fleet or base in the northern hemisphere!
0:31:05.10 0:31:09.00 D This is the Yamamoto Squadron! No sign of the enemy in the southern hemisphere.
0:31:09.00 0:31:14.30 D However, a giant has been sighted in the sea! It's some kind of absorption plant.
0:31:14.30 0:31:17.80 D Maybe the enemy fleets use it as a fuel source.
0:31:17.80 0:31:22.00 D From the floating continents - an enemy squadron approaching!
0:31:22.00 0:31:25.80 D Range from the Yamato - 2,000 km!
0:31:36.20 0:31:43.10 D All ships, commence missile attack. Launch the torpedo ships.
0:31:45.60 0:31:50.10 D Starboard side aft at 5 o'clock - enemy fighters approaching!
0:31:50.10 0:31:55.50 D Target detected by spy satellites! Huge fortress detected 9,000 space km behind Aquarius!
0:31:55.50 0:31:56.90 D What?!
0:31:56.90 0:31:59.50 D That's the enemy base... no mistaking it!
0:31:59.50 0:32:01.30 D That base contains the warp system!
0:32:01.30 0:32:07.80 D Captain! The Hyper-Radiation Missile defense system is ready!
0:32:07.80 0:32:09.40 D Have you tested it, Sanada?
0:32:09.40 0:32:10.70 D D'you think we've had any time?!
0:32:10.70 0:32:12.30 D The enemy planes have launched missiles!
0:32:12.30 0:32:15.70 D Yamato - launch!
0:32:34.30 0:32:41.10 D Torpedo squadrons - the Yamato is escaping! Set guidance systems for the Hyper-Radiation Missiles!
0:32:41.70 0:32:45.80 D Output, full throttle! Ascending angle 45 degrees! Full speed ahead!
0:32:45.80 0:32:47.90 D All hands, put on space suits!
0:32:47.90 0:32:52.50 D Ready Hyper-Radiation Missile defense system!
0:33:04.90 0:33:10.10 D Torpedo squadrons! Commence missile attack!
0:33:17.50 0:33:22.10 D Hyper-Radiation Missiles approaching! 2,000 space km to Yamato's stern!
0:33:22.10 0:33:28.20 D Prepare Hyper-Radiation Missile beam gun!
0:33:34.80 0:33:37.70 D Torpedo ships ahead and below the Yamato!
0:33:37.70 0:33:44.90 D Fire missile beam gun! Numbers 3, 5, and 1 - fire in that order!
0:34:30.40 0:34:35.40 D All ships prepare bombardment! Open fire!
0:35:12.30 0:35:14.40 D Main gun turret #1 damaged!
0:35:14.40 0:35:16.50 D Bow torpedo tubes hit!
0:35:16.50 0:35:18.60 D Turret #2 damaged!
0:35:18.60 0:35:21.30 D Prepare wave gun for firing!
0:35:21.30 0:35:23.90 D Captain! The planetoids are ahead of us!
0:35:23.90 0:35:28.30 D No problem! We'll smash them, too!
0:35:36.40 0:35:38.30 D Targetscope open!
0:35:38.30 0:35:40.70 D Crossgauge brightness 20!
0:35:40.70 0:35:42.20 D Range - 9 space km!
0:35:42.20 0:35:43.70 10 seconds to firing!
0:35:43.70 0:35:46.00 D Don anti-shock/anti-flash protection!
0:35:46.00 0:35:47.00 8...
0:35:47.00 0:35:48.00 7...
0:35:48.00 0:35:49.00 6...
0:35:49.00 0:35:49.90 5...
0:35:49.90 0:35:50.90 4...
0:35:50.90 0:35:51.90 3...
0:35:51.90 0:35:52.90 2...
0:35:52.90 0:35:53.90 1...
0:35:53.90 0:35:56.40 D Fire!!
0:36:37.60 0:36:42.30 D Everything... destroyed?! I can't believe it...
0:37:06.20 0:37:12.30 D Great Leader! A message from His Imperial Highness Lugal!
0:37:14.40 0:37:17.60 D I'm truly sorry, Father...!
0:37:17.60 0:37:19.70 D My fleet was at its full power...
0:37:19.70 0:37:25.00 D it should have crushed the Yamato, but...
0:37:26.00 0:37:28.50 D Father...!
0:37:30.60 0:37:35.00 D Discharge Neutrino Beam defense curtain!
0:37:35.00 0:37:36.70 D Discharge it!
0:37:36.70 0:37:39.40 D Sir!
0:37:41.50 0:37:45.90 D Begin discharge of Neutrino Beam defense curtain!
0:37:45.90 0:37:51.40 D NEUTRINO BEAM DEFENSE CURTAIN
0:38:29.40 0:38:31.80 D T - Turn!
0:38:40.20 0:38:41.60 D A neutrino beam!
0:38:41.60 0:38:42.50 D What?!
0:38:42.50 0:38:45.30 D If we hit that, the ship will melt away!
0:38:45.30 0:38:50.90 D Turn about 180 degrees! Wave Engine full power! Take her up to warp speed!
0:38:58.30 0:39:04.60 D Yamato, it's useless trying to escape. Fire the Neutrino Beam at Yamato!
0:39:04.60 0:39:06.80 D Sir!
0:39:28.10 0:39:31.50 D What's going on, Engine Room?! Get us up to warp speed!
0:39:31.50 0:39:34.60 D Chief! Firing the Wave Gun has caused a Wave Energy leak!
0:39:34.60 0:39:36.40 D We can't get it to rotate any faster!
0:39:36.40 0:39:39.10 D What was that?!
0:39:49.40 0:39:52.80 D Neutrino Beam approaching! We can't escape it!
0:39:52.80 0:39:55.20 D It's no use...
0:40:19.80 0:40:22.10 D Great!
0:40:22.80 0:40:25.30 D Sanada! What's happening?
0:40:25.30 0:40:28.50 D That screen's something created by the leaking Wave Energy.
0:40:28.50 0:40:32.90 D It's seems that the energy possesses some property that makes the Neutrino Beam stop.
0:40:32.90 0:40:35.30 D All right! Turn about - 180 degrees!
0:40:35.30 0:40:40.60 D Leak Wave Energy from the Wave Gun gate! Crash-land us in the center of the enemy satellite!
0:40:40.60 0:40:42.20 D We're going to land on the enemy?
0:40:42.20 0:40:44.80 D Yes! Do I have to repeat myself?!
0:40:44.80 0:40:46.80 D Y - Yes, sir! Shima!
0:40:46.80 0:40:50.60 D Turning 180 degrees!
0:42:12.70 0:42:14.10 D Land us!
0:42:14.10 0:42:16.70 D OK!
0:43:00.60 0:43:06.60 D Hurry Aquarius' 20th warp! Until then, we should delay the Yamato...
0:43:06.60 0:43:10.10 D Captain! Look at that!
0:43:29.00 0:43:31.10 D Those are warp energy beams!
0:43:31.10 0:43:35.30 D Then, that building is the warp control and command center!
0:43:35.30 0:43:39.90 D Captain! If we concentrate the main guns over there, we can destroy the warp system!
0:43:39.90 0:43:41.90 D OK!
0:43:41.90 0:43:49.50 D Ready main guns to fire! Target - enemy command area! Range 630! Fire!
0:44:02.40 0:44:05.30 D Many fighter planes are attacking from 4 o'clock!
0:44:05.30 0:44:08.40 D Cosmo Tigers prepare to take off! Anti-aircraft guns on wide angle!
0:44:08.40 0:44:13.80 D Left 32 degrees! Elevation angle 36 degrees! Range 240! Open fire!
0:44:38.70 0:44:43.00 D Hurry the final warp! The defense screen won't last much longer!
0:44:43.00 0:44:45.80 D Assemble land troops at the temple! We have to hold off Yamato's attack!
0:44:45.80 0:44:52.90 D Aquarius must complete this warp! I will command!
0:45:16.60 0:45:22.50 D Now, the general attack! Don't hesitate! ATTACK!
0:45:29.50 0:45:32.50 D ONE-MAN ATTACK DISC
0:45:46.70 0:45:50.70 D The gods will protect us!
0:45:57.70 0:46:01.30 D OK! Let's go!
0:47:47.40 0:47:52.40 D We're running out of time, Shima! I'll hold off their attack in the Cosmo Zero!
0:47:52.40 0:47:56.30 D You raise the ship so the Cosmo Tigers can launch!
0:47:56.30 0:47:58.40 D Understood...
0:47:58.40 0:48:00.40 D Kato! Put the Cosmo Tiger squadrons on alert!
0:48:00.40 0:48:03.90 D Roger!
0:48:56.60 0:48:59.30 D Cosmo Tiger launch port open!
0:48:59.30 0:49:03.00 D Cosmo Tiger launch port open!
0:49:09.30 0:49:12.90 D No good! The ship's keel is stuck in the ground!
0:49:12.90 0:49:18.50 D Aquarius' 20th warp in thirty minutes!
0:49:22.20 0:49:26.50 D I've got it! Fire the rocket anchor!
0:49:37.00 0:49:40.90 D Fire the auxillary engines!
0:50:01.10 0:50:05.20 D Compressed air valves open!
0:50:25.40 0:50:30.00 D All right! Cosmo Tigers, launch!
0:51:20.40 0:51:22.70 D Fire!
0:51:31.80 0:51:34.00 D Now, Kato! Finish them off!
0:51:34.00 0:51:36.30 D Roger!
0:51:52.50 0:51:57.50 D Attack successful! We did it, sir!
0:51:57.50 0:52:01.00 D Well done, Kato!
0:52:08.30 0:52:12.50 D It's stopped... Aquarius isn't warping!
0:52:12.50 0:52:19.00 D Doctor! Kodai and the others did it! They've saved the Earth!
0:52:19.00 0:52:25.40 D Yes! Now I can have a drink on Earth again!
0:52:29.20 0:52:33.40 D Fire!
0:52:34.80 0:52:36.70 D I'm gonna do it!
0:52:36.70 0:52:39.40 D All right! That's it!
0:52:39.40 0:52:42.90 D I did it!
0:52:42.90 0:52:46.50 D I give up
0:52:50.10 0:52:53.80 D Jiro...
0:53:17.30 0:53:19.80 D Wha - What?! Didn't we stop it already?!
0:53:19.80 0:53:24.10 D Kodai! This is Sanada! They have another system somewhere else!
0:53:24.10 0:53:27.10 D It may be left over from the old Earth civilization!
0:53:27.10 0:53:33.90 D The city's constructed around a central temple! That temple contains the actual combat system!
0:53:33.90 0:53:39.50 D Roger! All fighters - head for the temple!
0:54:00.70 0:54:06.20 D Aquarius' final warp in 20 minutes!
0:54:20.00 0:54:21.30 D We're running out of time! Hurry!
0:54:21.30 0:54:24.00 D Yes, sir!
0:54:40.30 0:54:42.20 D Wow...!
0:54:42.20 0:54:46.50 D Perhaps it's a guardian deity...
0:55:05.30 0:55:08.20 D Leave this to us, sir!
0:55:08.20 0:55:11.60 D OK! Cover me!
0:55:27.80 0:55:30.40 D Boy...?
0:55:37.10 0:55:39.70 D This way!
0:55:51.60 0:55:55.50 D SUB-CONTROL ROOM
0:55:59.80 0:56:04.20 D You're the ruler of Dinguil?
0:56:06.90 0:56:13.70 D Yes... I'm Lugal, the Great Leader of the Dinguil Empire!
0:56:13.70 0:56:17.70 D I'm Susumu Kodai, Combat Leader of Space Battleship Yamato.
0:56:17.70 0:56:20.60 D We have great sympathy for the drowning of Planet Dinguil.
0:56:20.60 0:56:26.40 D The people of Earth will gladly accept your survivors if they wish to migrate to Earth.
0:56:26.40 0:56:34.20 D Stop this useless fighting! Stop Aquarius' warp!
0:56:34.20 0:56:37.20 D Cease that nonsense! The sympathy of Earthmen is worthless!
0:56:38.70 0:56:44.40 D The final warp is in one minute!
0:56:46.50 0:56:52.00 D It looks as if Earth has fallen into our hands!
0:56:55.90 0:57:01.70 D Understand? To set this world in motion - that is power!
0:57:01.70 0:57:06.50 D This is wrong!
0:57:14.70 0:57:18.50 D Father!
0:57:18.50 0:57:24.80 D Stop, Father!
0:57:34.30 0:57:37.90 D Father...
0:57:39.00 0:57:45.20 D Boy...! Boy...! Boy...!
0:57:46.60 0:57:53.00 D Y - YOU, don't you pity this child...?
0:57:53.00 0:57:57.20 D And you call yourself human?!
0:58:03.80 0:58:05.30 D Brother...
0:58:05.30 0:58:09.40 D Boy! Hang on...
0:58:09.40 0:58:15.10 D I think I would have liked Earth... I...
0:58:15.10 0:58:19.40 D Yes... You're a fine boy...
0:58:19.40 0:58:24.40 D Good... I...
0:58:24.60 0:58:31.60 D Boy! Boy! BOY!!
